I tried to import already developed classes into my project. I had the error which is red underlins the package org.eclipse at the top of the class.
I cannot run the plugin tools to those imported classes unless I solve this problem. Help me please.